export default {
	storestorestatus(data) { //首页获取状态
		return uni.api.post("store/storestatus", data);
	},
	szzpyauthorization(data) { //数电授权
		return uni.api.post("szzpy/authorization", data);
	},
	invoicerregistrationszzpy(data) { //获取验证码
		return uni.api.post("szzpy/invoicerregistration", data);
	},
	szzpysendverification(data) { //提交
		return uni.api.post("szzpy/sendverification", data);
	},
	storeinvoicelist(data) { //记录
		return uni.api.post("store/invoicelist", data);
	},
	szzpyaddinvoicer(data) { //新增开票人
		return uni.api.post("szzpy/addinvoicer", data);
	},
	szzpytypeofinvoicer(data) { //开票员类型列表
		return uni.api.post("szzpy/typeofinvoicer", data);
	},
	szzpyaddinvoicersendsms(data) { //上传验证码(新增开票员)
		return uni.api.post("szzpy/addinvoicersendsms", data);
	},
	storerecog(data) { //营业执照识别
		return uni.api.post("store/recog", data);
	},
	storemerchantfixedinvoicinglink(data) { //商家固定开票链接
		return uni.api.post("store/merchantfixedinvoicinglink", data);
	},
	usersubopeninvoice(data) { //首页获取状态
		return uni.api.post("user/subopeninvoice", data);
	},
	usersubopeninvoicefixed(data) { //用户提交开票信息（固定开票）
		return uni.api.post("user/subopeninvoicefixed", data);
	},
	szzpyfailccho(data) { //开票审核失败回显
		return uni.api.post("szzpy/failccho", data);
	},
	storeinvoicingrecordsthatneed(data) { //开票记录（固定开票）
		return uni.api.post("store/invoicingrecordsthatneed", data);
	},
	storereviewandinvoicing(data) { //审核开票
		return uni.api.post("store/reviewandinvoicing", data);
	},
	invoicingrecordsthatneeddetailstore(data) { //开票详情
		return uni.api.post("store/invoicingrecordsthatneeddetail", data);
	},
	storedigitalinvoice(data) { //
		return uni.api.post("store/digitalinvoice", data);
	},
	szzpyissuedby(data) { //开票人列表
		return uni.api.post("szzpy/issuedby", data);
	},
	userttwechat(data) { //开票人列表
		return uni.api.post("user/ttwechat", data);
	},
	storepaidkeywordsearch(data) { //企业关键词搜索Paid
		return uni.api.post("store/paidkeywordsearch", data);
	},
}